How to install libv4l-0 on Debian 9 (Stretch)